Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564757 - RFE: tumbler 0.2.1 released
Summary: RFE: tumbler 0.2.1 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tumbler
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-07 13:06 UTC by Ali Akcaagac
Modified: 2018-04-19 00:30 UTC (History)
3 users (show)

Fixed In Version: tumbler-0.2.1-1.fc28 tumbler-0.2.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-15 02:34:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Ali Akcaagac 2018-04-07 13:06:36 UTC
Please if possible update tumbler from 0.2.0 to 0.2.1

Please note that this release has critical crash prevention fixes applied that prevents Thunar from crashing on folders with large list of files.

Comment 1 Kevin Fenzi 2018-04-07 19:51:39 UTC
Rawhide was already updated and it looks like f28 and f27 are already built, just not yet pushed as updates. 

What release were you using?

Nonamedotc: Can you create the f28/f27 updates? Or shall I?

Comment 2 Fedora Update System 2018-04-08 13:46:20 UTC
tumbler-0.2.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-340d69bc01

Comment 3 Fedora Update System 2018-04-08 13:46:29 UTC
tumbler-0.2.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-231927f20f

Comment 4 Mukundan Ragavan 2018-04-08 13:54:48 UTC
(In reply to Kevin Fenzi from comment #1)
> 
> Nonamedotc: Can you create the f28/f27 updates? Or shall I?

Just wanted to make sure I had time to test it! :) All done.

Comment 5 Fedora Update System 2018-04-09 21:53:44 UTC
tumbler-0.2.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-340d69bc01

Comment 6 Fedora Update System 2018-04-09 22:58:13 UTC
tumbler-0.2.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-231927f20f

Comment 7 Fedora Update System 2018-04-15 02:34:59 UTC
tumbler-0.2.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-04-19 00:30:18 UTC
tumbler-0.2.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.